<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JavaScript ES6 Updates</title>
</head>
<body>
	<script src="./script.js"></script>
</body>
</html>